#!/bin/bash

for i in {1..8}; do
  gt_path=$(printf "../gt/flatwall_%02d.txt" $i)
  traj_path=$(printf "./traj_%02d.txt" $i)
  rmse=$(evo_ape tum $gt_path $traj_path -a | grep rmse)
  std=$(evo_ape tum $gt_path $traj_path -a | grep std)
  echo $i $rmse $std
done
